.aggregated-statistics-filter-disabled {
    pointer-events: none;
    opacity: 0.5;
}

.aggregated-statistics-table {
    display: flex;
    justify-content: center;
    margin-top: 9px;
}

.aggregated-statistics-head-cell {
    min-width: 150px;
}
